RubyGems Navigation menu

safe_yaml-instructure 0.8.0

Parse YAML safely, without that pesky arbitrary object deserialization vulnerability

Versions:

  1. 0.8.0 - February 15, 2013 (13.5 KB)

Authors:

  • Dan Tao, Brian Palmer

Owners:

7eea49bd5f2c963f1077da72410dbb5d

Total downloads 36,347

For this version 36,347

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'safe_yaml-instructure', '~> 0.8.0' = Copy to clipboard Copied!

install:
gem install safe_yaml-instructure = Copy to clipboard Copied!

Links: